support/travis.sh in watir-webdriver-0.6.1 vs support/travis.sh in watir-webdriver-0.6.2
- old
+ new
@@ -1,13 +1,15 @@
#/bin/sh
-CHROME_REVISION=127410
-sh -e /etc/init.d/xvfb start && git submodule update --init || exit 1
+set -e
+set -x
+CHROME_REVISION=142910
+sh -e /etc/init.d/xvfb start && git submodule update --init
+
if [[ "$WATIR_WEBDRIVER_BROWSER" = "chrome" ]]; then
sudo apt-get install -y unzip libxss1
curl -L -O "http://commondatastorage.googleapis.com/chromium-browser-snapshots/Linux/$CHROME_REVISION/chrome-linux.zip"
unzip chrome-linux.zip
curl -L "http://commondatastorage.googleapis.com/chromium-browser-snapshots/Linux/$CHROME_REVISION/chrome-linux.test/chromedriver" > chrome-linux/chromedriver
chmod +x chrome-linux/chromedriver
fi
-